<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="zr-92">Zr-92</h1>
<p>Element: Zirconium (Z = 40); natural abundance: 17.2 %</p>
<p>Results found: (12) [‘j22’, ‘j4t1’, ‘j32’, ‘b80’, ‘j4t2’, ‘b71’, ‘j33’, ‘jnd50’, ‘t21’, ‘jnd40’, ‘j4t0’, ‘j311’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 10.6; Collisions: 1.44777e+01 +/- 0.0 %</p>
<p>b80 time: 10.2; Collisions: 1.39562e+01 +/- 0.0 %</p>
<p>j33 time: 10.8; Collisions: 1.44954e+01 +/- 0.0 %</p>
<p>jnd50 time: 10.5; Collisions: 1.44833e+01 +/- 0.0 %</p>
<p>t21 time: 10.8; Collisions: 1.44669e+01 +/- 0.0 %</p>
<p>b71 time: 10.3; Collisions: 1.41318e+01 +/- 0.0 %</p>
<p>j32 time: 10.3; Collisions: 1.40571e+01 +/- 0.0 %</p>
<p>j311 time: 10.8; Collisions: 1.42618e+01 +/- 0.0 %</p>
<p>j22 time: 10.3; Collisions: 1.37410e+01 +/- 0.0 %</p>
<p>jnd40 time: 10.5; Collisions: 1.41479e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 49.5 % (refs), 51.9 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 0.9 %</p>
<p>jnd50: rms = 6.6 %</p>
<p>j33: rms = 4.6 %</p>
<p>b80: rms = 7.3 %</p>
<p>jnd40: rms = 6.7 %</p>
<p>j22: rms = 10.1 %</p>
<p>j311: rms = 5.1 %</p>
<p>j32: rms = 4.6 %</p>
<p>b71: rms = 5.7 %</p>
</body>
</html>
